contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0221526.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/yvzj-zx46
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/221526
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/221526
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0162/0221526/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0221526/
identification:
  abstract:
    en: 'This dataset contains mapped observation-based oceanic dissolved inorganic
      carbon (DIC), monthly climatology from January to December (based on observations
      between 2004 and 2017), from the Max-Planck-Institute for Meteorology (MOBO-DIC_MPIM).
      The SOM-FFN approach by Landschützer et al. (2013) was extended and applied
      to obtain time-varying gap-filled mapped fields of dissolved inorganic carbon
      (DIC) in the water column. In the SOM-FFN approach, the first step is to cluster
      the ocean into regions of similar physical and biogeochemical properties using
      self-organizing maps (SOM). In the second step, a feed-forward network (FFN)
      is run in each SOM-cluster to approximate and apply the statistical relationship
      between the target data (here: DIC), and better constrained predictor data that
      are available as mapped global fields. The SOM-FFN method was adjusted and in
      several ways compared to the original method by Landschützer et al. (2013),
      that mapped oceanic surface pCO2. As we map the DIC in the water column, we
      extended the mapping grid from three dimensions (latitude, longitude, and time),
      to four (latitude, longitude, time, and depth), and instead of monthly inter-annual
      fields, we resolved a monthly climatology based on the period from 2004 through
      2017. As different predictors are available and/or meaningful when mapping DIC
      in the water column, we also have a different set of predictor data compared
      to the approach used by Landschützer et al. (2013). To overcome potential biases
      in the random selection of training and internal validation data, a bootstrapping
      approach was used, running the SOM-FFN method ten times. The mean across this
      ensemble was taken as the final DIC field. We defined the standard deviation
      across the ensemble as the uncertainty within the method, and name it ensemble
      spread.'
    fr: 'This dataset contains mapped observation-based oceanic dissolved inorganic
      carbon (DIC), monthly climatology from January to December (based on observations
      between 2004 and 2017), from the Max-Planck-Institute for Meteorology (MOBO-DIC_MPIM).
      The SOM-FFN approach by Landschützer et al. (2013) was extended and applied
      to obtain time-varying gap-filled mapped fields of dissolved inorganic carbon
      (DIC) in the water column. In the SOM-FFN approach, the first step is to cluster
      the ocean into regions of similar physical and biogeochemical properties using
      self-organizing maps (SOM). In the second step, a feed-forward network (FFN)
      is run in each SOM-cluster to approximate and apply the statistical relationship
      between the target data (here: DIC), and better constrained predictor data that
      are available as mapped global fields. The SOM-FFN method was adjusted and in
      several ways compared to the original method by Landschützer et al. (2013),
      that mapped oceanic surface pCO2. As we map the DIC in the water column, we
      extended the mapping grid from three dimensions (latitude, longitude, and time),
      to four (latitude, longitude, time, and depth), and instead of monthly inter-annual
      fields, we resolved a monthly climatology based on the period from 2004 through
      2017. As different predictors are available and/or meaningful when mapping DIC
      in the water column, we also have a different set of predictor data compared
      to the approach used by Landschützer et al. (2013). To overcome potential biases
      in the random selection of training and internal validation data, a bootstrapping
      approach was used, running the SOM-FFN method ten times. The mean across this
      ensemble was taken as the final DIC field. We defined the standard deviation
      across the ensemble as the uncertainty within the method, and name it ensemble
      spread. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0221526', Arctic Ocean, Atlantic Ocean, CO2 ANALYZERS > CO2 ANALYZERS,
        DEPTH - OBSERVATION, DIC, DIC_err, DISSOLVED INORGANIC CARBON (DIC), Data
          synthesis product, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, Indian Ocean, LATITUDE, LONGITUDE, MPI-M > Max Planck Institute
          for Meteorology, Max Planck Institute for Meteorology - Hamburg, North Atlantic
          Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC
          OCEAN, OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, South Atlantic Ocean, South Pacific Ocean,
        Southern Ocean, VARIOUS CHARTERED VESSELS, Various, chemical, depth, lat,
        lon, month]
      fr: [0221526 (FR), Arctic Ocean (FR), Atlantic Ocean (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), DEPTH - OBSERVATION (FR), DIC (FR), DIC_err (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), Data synthesis product (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), Indian Ocean (FR), LATITUDE
          (FR), LONGITUDE (FR), MPI-M > Max Planck Institute for Meteorology (FR),
        Max Planck Institute for Meteorology - Hamburg (FR), North Atlantic Ocean
          (FR), North Pacific Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN >
          INDIAN OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Pacific Ocean
          (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR), Southern Ocean
          (FR), VARIOUS CHARTERED VESSELS (FR), Various (FR), chemical (FR), depth
          (FR), lat (FR), lon (FR), month (FR)]
    eov:
      en: [The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP),
        carbon dioxide (CO2) gas analyzer, oceanography]
      fr: [The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP)
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Mapped Observation-Based Oceanic Dissolved Inorganic Carbon (DIC), monthly
      climatology from January to December (based on observations between 2004 and
      2017), from the Max-Planck-Institute for Meteorology (MOBO-DIC_MPIM) (NCEI Accession
      0221526)
    fr: Mapped Observation-Based Oceanic Dissolved Inorganic Carbon (DIC), monthly
      climatology from January to December (based on observations between 2004 and
      2017), from the Max-Planck-Institute for Meteorology (MOBO-DIC_MPIM) (NCEI Accession
      0221526) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0221526
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.5, -64.5, 179.5, 64.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
